<!doctype html>
<html>
	<head>
		<title>System Monitor</title>
		<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet"/>
		<link href="resources/css/bootstrap.min.css" rel="stylesheet"/>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<script src="https://code.jquery.com/jquery-2.2.4.js" integrity="sha256-iT6Q9iMJYuQiMWNd9lDyBUStIq/8PuOW33aOqmvFpqI=" crossorigin="anonymous"></script>
		<script src="http://canjs.com/release/2.3.24/can.jquery.js"></script>
		<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css" rel="stylesheet"/>
		<link href="resources/css/app.css" rel="stylesheet"/>
	</head>
	<body>
		<nav class="navbar navbar">
			<div class="container-fluid">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse-1" aria-expanded="false">
						<span class="sr-only">Toggle navitation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand" href="#">D-Fleet</a>
				</div>
				<div class="collapse navbar-collapse" id="navbar-collapse-1">
					<ul class="nav navbar-nav">
						<li class="active"><a href="#">Server Info</a></li>
						<li><a href="#">Fleet<span class="sr-only">(current)</span></a></li>
					</ul>
				</div>
			</div>
		</nav>
		<div class="container-fluid docker-section">
			<div class="row center">
				<div class="col-md-12">
					<ul class="nav nav-pills pull-right">
					  <li role="presentation"><a class="cmd-navigate active" data-target="containers" href="#">Containers</a></li>
					  <li role="presentation"><a href="#">Images</a></li>
					  <li role="presentation"><a href="#">Logs</a></li>
					</ul>
					<br/>
				</div>
			</div>
			<div class="row da-row">
				<div id="main" class="dsection containers col-md-12">
				</div>
				<div id="logs" class="dsection logs col-md-12" style="display:none;">
					<h4 class="text-warning">Logs</h4>
					<ul class="nav nav-tabs logtabs">
					</ul>
					<div class="logterminals"></div>
				</div>
			</div>
		</div>
		<script src="resources/js/helpers.js"></script>
		<script src="resources/js/logs.js"></script>
		<script src="src/docker/app.js"></script>
		<script src="http://d3js.org/d3.v3.min.js"></script>
	</body>
</html>